Le 27/01/13 09:52, Johan Cwiklinski a écrit :
Le 27/01/2013 08:33, André Lefranc a écrit :
bonjour,
Meilissa a corrigé une erreur WEB_ROOT sur le plugin Emprunt. Elle a
Ma boule de cristal est cassée.

donc la solution que je cherche mais je ne la retrouve pas pour un autre
plugins qui m'affiche ceci :

*Fatal error*: require_once() [function.require
<http://www.molene.lautre.net/fadette/galette/plugins/Attestation/function.require>]:
Failed opening required 'WEB_ROOTconfig/galette_tcpdf_config.php'
(include_path='.:/usr/share/php:/usr/share/pear') in
*/var/alternc/html/m/........./www/......
   ... /galette/plugins/Attestation/classes/pdf.attestation.class.php* on
line *45*

je ne retrouve pas le mail où elle explique sa correction...
Qui peut m'aider ?
http://galette.tuxfamily.org/documentation/fr/development/plugins.html#fichiers-php

Par ailleurs, il n'y a pas à faire d'appels à galette_tcpdf_config.php ;
Galette sait parfaitement faire ça seule (le plugin Fullcard fait
exactement la même chose, n'utilise pas WEB_ROOT et consorts, et ne fait
pas d'appels au fichier de config TCPDF ; il suffit de regarder comment
il est fait).

Bon oui, c'est la solution que j'ai employée..
mon plugin datait d'une version trop ancienne de galette !

++


_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

_______________________________________________
Galette-devel mailing list
Galette-devel@gna.org
https://mail.gna.org/listinfo/galette-devel

Répondre à